GDecrypt – Manage your encrypted devices with a GUI

Activity log for bug #190641

Date Who What changed Old value New value Message
2008-02-10 10:02:28 Kjell Braden bug added bug
2008-02-10 10:02:28 Kjell Braden bug added attachment 'CoreDump.gz' (CoreDump.gz)
2008-02-10 10:02:28 Kjell Braden bug added attachment 'Dependencies.txt' (Dependencies.txt)
2008-02-10 10:02:28 Kjell Braden bug added attachment 'Disassembly.txt' (Disassembly.txt)
2008-02-10 10:02:28 Kjell Braden bug added attachment 'ProcMaps.txt' (ProcMaps.txt)
2008-02-10 10:02:28 Kjell Braden bug added attachment 'ProcStatus.txt' (ProcStatus.txt)
2008-02-10 10:02:28 Kjell Braden bug added attachment 'Registers.txt' (Registers.txt)
2008-02-10 10:02:28 Kjell Braden bug added attachment 'ThreadStacktrace.txt' (ThreadStacktrace.txt)
2008-02-10 10:04:31 Kjell Braden bug added subscriber Apport retracing service
2008-02-10 10:11:12 Apport retracing service bug added attachment 'Stacktrace.txt' (Stacktrace.txt (retraced))
2008-02-10 10:11:15 Apport retracing service bug added attachment 'ThreadStacktrace.txt' (ThreadStacktrace.txt (retraced))
2008-02-10 10:11:20 Apport retracing service bug added attachment 'StacktraceSource.txt' (StacktraceSource.txt)
2008-02-10 10:11:25 Apport retracing service gdecrypt: importance Undecided Medium
2008-02-10 10:11:30 Apport retracing service bug added subscriber Crash bug triagers for universe packages
2008-02-10 11:12:12 Kjell Braden gdecrypt: status New Triaged
2008-02-10 11:12:12 Kjell Braden title main.py crashed with SIGSEGV in pthread_mutex_destroy() gdecrypt is not thread-safe
2008-02-10 11:12:12 Kjell Braden bug assigned to gdecrypt
2008-02-10 11:14:21 Kjell Braden gdecrypt: status Confirmed In Progress
2008-02-10 11:14:21 Kjell Braden gdecrypt: assignee afflux
2008-02-10 11:21:35 Kjell Braden gdecrypt: status In Progress Fix Committed
2008-02-10 21:53:23 Kjell Braden gdecrypt: status Fix Committed Fix Released
2008-02-13 16:00:10 Launchpad Janitor gdecrypt: status Triaged Fix Released
2009-08-13 01:57:06 Launchpad Janitor branch linked lp:ubuntu/karmic/gdecrypt
2012-07-27 16:40:42 Kjell Braden removed subscriber Kjell Braden